#!/bin/bash

package=bzip2
version=-1.0.6

progname=$0

source ../cascade-make/lib/cascade-lib.bash GEXTGNOME ../.. $*

prefix=$GEXTGNOME_INSTALLED

opt_run_untar $force_untar $auto_untar $package $version

if [ $compile = 1 ] ; then
    (cd $package$version ; make CFLAGS="$CFLAGS -fPIC")
fi

if [ $install = 1 ] ; then
    (cd $package$version ; make install PREFIX=$prefix) 
fi

opt_run_make $clean $package $version "clean"
opt_run_make $distclean $package $version "distclean"

opt_run_tarclean $tarclean $package $version